body 				{ width: 100%; height: 100%; 
					  color: #000; 
					  font-size: 0.9em; 
					  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Verdana; 
					  background-color: white; 
					  text-align: center; 
					  margin: 0px; 
					  padding: 0px 30px 0px 0px; 
					  overflow: auto; 
					  scrollbar-3dlight-color: #0066cc; 
					  scrollbar-arrow-color: #0066cc; 
					  scrollbar-base-color: #ffffff; 
					  scrollbar-darkshadow-color: #0066cc; 
					  scrollbar-face-color: #ffffff; 
					  scrollbar-hilight-color: #ffffff; 
					  scrollbar-shadow-color: #ffffff;  }
					  
a 					{ color: #06c; 
					  text-decoration: none; }
					  
p   				{ text-align: left; 
					  text-indent: 15px; 
					  margin: 0px; 
					  padding: 0px; }
					  
td   				{ font-size: 0.9em; 
					  text-align: left; 
					  vertical-align: top; }
					  
h1  				{ color: #06c; 
					  font-variant: small-caps; 
					  font-weight: normal; 
					  font-size: 1.2em; 
					  text-align: left; 
					  margin: 0px; 
					  padding: 0px 0px 2px; }
					  
h2     				{ font-weight: normal; 
					  font-size: 1.2em; 
					  text-align: left; 
					  margin: 10px 0px 3px; 
					  padding: 0px; }
					  
h3  				{ font-weight: normal; 
					  font-size: 1.2em; 
					  margin: 0px; 
					  padding: 0px 0px 4px; }
					  
h4  				{ font-weight: bold; 
					  font-size: 1em; 
					  margin: 0px; 
					  padding: 0px; }
					  
ul 					{ margin-top: 0px; margin-right: 0px; margin-bottom: 0px; 
					  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; }
					  
hr					{ color: #06c; 
					  height: 1px; 
					  clear:both; }
					  
img 				{ border: 0px; }

table 				{ border: 1px solid #fff; 
					  border-spacing: 1px; 
					  border-collapse: collapse; }
					  
th  				{ border: 0px solid #ccc; 
					  padding: 3px 5px; }
					  
td  				{ border: 1px solid #ccc; 
					  padding: 3px 5px; 
					  text-align: left; }
					  
td.feld1 			{ background-color: #e5f0ff; 
					  border-top-color: #e5f0ff; 
					  border-bottom-color: #e5f0ff; }
					  
td.feld2 			{ background-color: #fff; 
					  border-top-color: #fff; 
					  border-bottom-color: #fff; }
					  
td.zahl  			{ text-align: right; 
					  vertical-align: middle; }
					  
td.zahl1  			{ text-align: right; 
					  vertical-align: middle; 
					  background-color: #e5f0ff; }
					  
td.zahl2  			{ text-align: right; 
					  vertical-align: middle; 
					  background-color: #fff; }
					  					  
th.jahr 			{ text-align: center; 
					  vertical-align: middle; 
					  border: 1px solid #ccc;}
td a img 			{ border: 1px solid #ccc; }

/****************************************************************************************************/
/*
div    { border: dashed 1px silver }
span { border: dashed 1px green }
img  { border: dashed 1px red }
/**/

#logo					{ position: absolute;
						  top: 18px; left: 48%;
						  padding: 0px;
						  width: 50%;
						  height: auto;
						  text-align: left;
						  z-index:10; }

#logotext  				{ position: absolute;
						  top: 65px; left: 90px;
						  padding: 0px;
						  width: 550px;
						  height: 90px;
						  z-index: 10; }

#inhaltindex,
#inhalt     			{ position: absolute;
						  top: 168px; left: 48%;
						  padding: 0px; 
						  width: 52%;
						  height: 60%; 
						  z-index: 10; }
				  
#inhaltindex			{ height: 70%; }

#Eingang 				{ position: absolute; 
						  top: 0px; left: 0px; 
						  width: 97%; 
						  height: 100%; 
						  text-align: left;
						  z-index:10; }
				  
#kopf     				{ position: absolute;
						  top: 58%; left: 10%;
						  width: auto; 
						  z-index: 10; }

#hals,
#nase,
#ohr    				{ position: absolute; 
						  visibility: hidden; 
						  display: block;
						  z-index:10; }

#hals     				{ top: 156px; left: 70px; }
#nase     				{ top: 91px; left: 98px; }
#ohr     				{ top: 89px; left: 0px; }

#kopfindex   			{ position: absolute; 
						  top: 25%; left: 5%;
						  width: 35%; 
						  margin: 0px; 
						  text-align: left; 
						  display: block; 
						  z-index: 10;}

#halsindex,
#naseindex,
#ohrindex   			{ position: absolute; 
						  visibility: hidden; 
						  display: block; 
						  z-index:10; }

#halsindex   			{ top: 313px; left: 142px; }
#naseindex   			{ top: 183px; left: 195px; }
#ohrindex   			{ top: 178px; left: 0px; }

#ticker         		{ position: absolute;
						  top: 20px; left: 10%;
						  width: 40%; height: 425px;
						  margin: 0px;
						  text-align: left;
						  visibility: visible;
						  display: block;
						  overflow: auto;
						  z-index: 1;   }

#bild 					{ position: absolute;
						  top: 30px; left: 10%;
						  width: 60%; height: 380px;
						  margin: 0px;
						  text-align: left;
						  visibility: visible;
						  display: block;
						  z-index: 1;   }

#bild2 					{ position: absolute;
						  top: 210px; left: 28%;
						  width: 60%; height: 380px;
						  margin: 0px;
						  text-align: left;
						  visibility: visible;
						  display: block;
						  z-index: 5;   }

/*Covid19*/
#covid19   				{ position: absolute; 
						  top: 2%; left: 2%;
						  width: 45%; 
						  height: 90%;
						  margin: 0px; 
						  text-align: left; 
						  display: block; 
						  overflow: auto;
						  z-index: 10; 
						  padding: 10px; 
						  border: 1px solid #333;
						  box-shadow: 10px 10px #ccc;}
						  
#covid19 p 				{ font-size: 1em; 
						  text-indent: 0px; 
						  margin-bottom: 10px; }
						  
#covid19 p i 			{ font-weight: bolder; 
						  font-style: normal; 
						  color: #666;}
						  
#covid19 p b 			{ font-weight: bolder; 
						  font-style: normal; 
						  color: #06c /*666*/;}
						  
.transparent 			{ opacity: 0.3; }
#rahmen 				{ width: calc(100% - 10px); 
						  border: 2px solid #06c;
						  padding: 10px 5px 5px;
						  margin-bottom: 10px; }
						  
#rahmen h1,
#rahmen p 				{ width: 100%;
						  text-align: center; }

/* Anschrift und Sprechzeiten */
.RechtsBlock			{ display: block; 
						  margin: 0px 0px 0px 180px; }
						  
.LinksBlock				{ clear: both; float: left; }

.Sprechzeitentabelle 	{ width: 250px; }

.Sprechzeiten  			{ vertical-align: top; 
						  padding-top: 7px; 
						  width: 80px; }
						  
.Uhrzeit 				{ text-align: left; 
						  vertical-align: bottom; 
						  width: 170px; }
						  
.Minute  				{ font-size: 0.7em; 
						  text-decoration: underline; 
						  vertical-align: super; }
						  
.Sprechzeitenhinweis 	{ font-size: 0.85em; }

/* HNO-Tip */
#hnotiptitel 			{ position: absolute; 
						  left: 7%; top: 7%; 
						  font-size: 3.0em; 
						  color: #EEF; 
						  font-weight: bold; }
						  
#hnotiptext 			{ position: absolute; 
						  left: 13%; top: 12%; 
						  font-size: 1.2em; 
						  color: #999; 
						  width: 250px; 
						  text-align: justify; }
						  
#praxistiptext 			{ position: absolute; 
						  left: 7%; top: 3%; 
						  font-size: 1.2em; 
						  color: #999; 
						  width: 350px; 
						  text-align: justify; }

/* Allgemein */
.bildrechts  			{ float: left; }

.bildlinks  			{ float: right; }

.keinfluss 				{ clear: both; }

.bild  					{ text-align: right; }

.minirechts 			{ width: 99%; 
						  text-align: right; 
						  font-size: 0.7em; }
						  
.minitop 				{ font-size: 0.6em; 
						  line-height: 0.8em; 
						  text-align: left; 
						  color: #06c; 
						  width: auto; 
						  margin-left: 68%; }
						  
.minitopfluss 			{ font-size: 0.6em; 
						  line-height: 0.8em; 
						  text-align: right; 
						  width: auto; 
						  position: relative; 
						  left: 5px; top: -6px; }
						  
.wichtig 				{ color: #06c; }


/* Qualität */
#aqs1Siegel				{ width: 124px; height: 140px; 
						  background: url(../images/aqs1.gif) no-repeat -2px 0px;}

.zertifikatdummy,
.zertifikat 			{ width: 64px; height: 91px;
						  padding-top: 25px; margin: 15px;
						  text-align: center; font-weight: bold; }
						  
.zertifikat 			{ background: url(../images/zertifikat.jpg) no-repeat 0px 0px; }

.zertifikatdummy 		{ width: 68px; }

/* Logo-Tabellenspalte */
.hnopraxis     			{ color: #06c; 
						  font-size: 1.6em; 
						  text-align: left; 
						  display: block; }

.holler     			{ color: #06c; 
						  font-weight: bold; 
						  font-size: 1.2em; 
						  text-align: left; 
						  margin-top: 5px; 
						  display: block; }

/* Kopf-Image-Tabellenspalte */
/* Navigation */
#nav,
#navsub,
#navsub2,
#navsub2start			{ position: absolute;
						  left: 10%;
						  text-align: right;
						  vertical-align: middle; 
						  width: 90%; 
						  height: auto; /*28px; */
						  z-index:20; 
						}
				  
#nav    				{ top: 95%;/*545px;*/ }

#navsub    				{ top: 91%;/*545px;*/ }

#navsub2,
#navsub2start			{ top: /*88*/ /*calc(91% - 42px)*/ calc(91% - 112px); 
						  font-size: 0.9em; 
						  height: 45px;
						  visibility: /*visible;*/ hidden;
						}

#navsub2				{ width: calc(90% - 392px); }						  
#navsub2start			{ width: calc(90% - 111px); }
						  
.navaktiv,
.navinaktiv				{ font-weight: bold;
						  color: navy;
						  text-align: center;
						  vertical-align: middle; 
						  float: right; 
						  margin: 0px;
						  padding: 2px 10px 2px 23px; 
						  border-top: 1px solid #06c; 
						  width: auto; height: 24px; 
						  display: block; }
						  
.navaktiv       		{ background: url(../images/icon_logo.gif) no-repeat 1px 0px; }

.nav   					{ color: #06c; 
						  font-weight: bold; 
						  width: auto; 
						  height: 20px; }

.nav:hover   			{ color: #09f; }

.navsubaktiv,
.navsubinaktiv,
.navsub2inaktiv			{ text-align: center;
						  color: navy; 
						  vertical-align: middle; 
						  float: right;
						  padding: 2px 10px 2px 23px;
						  border-top: 1px solid #06c; 
						  width: auto; 
						  display: block; }
						  
.navsubaktiv 			{ background: url(../images/icon_logo.gif) no-repeat 1px 0px; }

.navsub 				{ color: #06c; width: auto; }

.navsub:hover 			{ color: #09f; }

.navsub2inaktiv 		{ clear: both; 
						  width: 250px; 
						  text-align: left; 
						  padding-left: 5px; 
						  border-left: 1px solid #06c; } /**/


/* Inhalts-Tabellenrahmen */
.scrollrahmen    		{ margin: 0px 0px 0px 90px;
						  text-align: left; 
						  height: 100%; 
						  width: auto;
						  overflow: auto; }
					  
.noscroll 				{ overflow: hidden; }

/* Formular */
td.hinweis  			{ font-size: 0.8em; }

textarea  				{ overflow: auto; }

/*Datenschutz im Formular*/
#DatenschutzInfo 		{  position: absolute;
						  left: 25% ; top: 50%;
						  width: 25%; height: 40%;
						  border: 1px solid #06c;
						  overflow: auto;
						  background-color: #eff5ff;
						  padding: 5px;
						  display: none; }
